# Packmangroup: Multimedia &gt; xine
# Packmanpackagename: xine-skins
# Packman: Manfred Tremmel
# Packmandepends: xine-ui
# Packmanpackagedesc: <p>Skins for xine-ui to change the look of xine-ui. You can take a look on the skins on the xine homepage.</p><p>This file is processor- and distro-independend!</p>
# Packmanpackagedesc_de: <p>Skins (Oberfl&auml;chen) f&uuml;r die xine-ui zur Ver&auml;nderung des Aussehens der xine-Bedienelemente. Wie die einzelnen Skins aussehen kann auf der Homepage nachgesehen werden.</p><p>Die Datei ist Prozessor- und Distributionsunabh&auml;ngig!</p>

%define name         xine-skins
%define version      1.0.2
%define release      0.pm.0

Name:           %{name}
Summary:        Skins for xine-ui
Summary(de):    Skins (Oberflächendateien) für xine-ui
Version:        %{version}
Release:        %{release}
License:        GPL
Group:          Productivity/Multimedia/Video/Players
URL:            http://xinehq.de/index.php/skins

Source0:        CelomaChrome.tar.bz2
Source1:        CelomaGold.tar.bz2
Source2:        CelomaMdk.tar.bz2
Source3:        Centori.tar.bz2
Source4:        Crystal.tar.bz2
Source5:        Galaxy.tar.bz2
Source6:        Keramic.tar.bz2
Source7:        KeramicRH8.tar.bz2
Source8:        OMS_legacy.tar.bz2
Source9:        Sunset.tar.bz2
Source10:        cloudy.tar.bz2
Source11:        lcd.tar.bz2
Source12:        mp2k.tar.bz2
Source13:        mplayer.tar.bz2
Source14:        gudgreen.tar.bz2
Source15:        blackslim2.tar.bz2
Source16:        caramel.tar.bz2
Source17:        Bambino-Black.tar.bz2
Source18:        Bambino-Blue.tar.bz2
Source19:        Bambino-Green.tar.bz2
Source20:        Bambino-Orange.tar.bz2
Source21:        Bambino-Pink.tar.bz2
Source22:        Bambino-Purple.tar.bz2
Source23:        Bambino-White.tar.bz2
Source24:        Antares.tar.bz2
Source25:        Polaris.tar.bz2
Source26:        Bluton.tar.bz2
Source27:        xinium.tar.bz2

Packager:       Manfred Tremmel <Manfred.Tremmel@iiv.de>
Vendor:         Packman
Distribution:   SuSE Linux 9.3 (i586)
BuildRoot:      /var/tmp/%{name}-%{version}-%{release}
Requires:       xine-ui >= 0.99.3
BuildArchitectures: noarch
Obsoletes:      xine-skin-CelomaChrome
Provides:       xine-skin-CelomaChrome = 4.0
Obsoletes:      xine-skin-CelomaGold
Provides:       xine-skin-CelomaGold = 4.0
Obsoletes:      xine-skin-CelomaMdk
Provides:       xine-skin-CelomaMdk = 4.0
Obsoletes:      xine-skin-Centori
Provides:       xine-skin-Centori = 4.0
Obsoletes:      xine-skin-Crystal
Provides:       xine-skin-Crystal = 4.0
Obsoletes:      xine-skin-Galaxy
Provides:       xine-skin-Galaxy = 1.0
Obsoletes:      xine-skin-Keramic
Provides:       xine-skin-Keramic = 4.0
Obsoletes:      xine-skin-KeramicRH8
Provides:       xine-skin-KeramicRH8 = 4.0
Obsoletes:      xine-skin-OMS_legacy
Provides:       xine-skin-OMS_legacy = 4.0
Obsoletes:      xine-skin-Sunset
Provides:       xine-skin-Sunset = 1.0
Obsoletes:      xine-skin-cloudy
Provides:       xine-skin-cloudy = 4.0
Obsoletes:      xine-skin-lcd
Provides:       xine-skin-lcd = 4.0
Obsoletes:      xine-skin-mp2k
Provides:       xine-skin-mp2k = 4.0
Obsoletes:      xine-skin-mplayer
Provides:       xine-skin-mplayer = 4.0
Obsoletes:      xine-skin-gudgreen
Provides:       xine-skin-gudgreen = 1.0
Obsoletes:      xine-skin-blackslim2
Provides:       xine-skin-blackslim2 = 0.6
Obsoletes:      xine-skin-caramel
Provides:       xine-skin-caramel = 0.6
Obsoletes:      xine-skin-Bambino-Black
Provides:       xine-skin-Bambino-Black = 1.0
Obsoletes:      xine-skin-Bambino-Blue
Provides:       xine-skin-Bambino-Blue = 1.0
Obsoletes:      xine-skin-Bambino-Green
Provides:       xine-skin-Bambino-Green = 1.0
Obsoletes:      xine-skin-Bambino-Orange
Provides:       xine-skin-Bambino-Orange = 1.0
Obsoletes:      xine-skin-Bambino-Pink
Provides:       xine-skin-Bambino-Pink = 1.0
Obsoletes:      xine-skin-Bambino-Purple
Provides:       xine-skin-Bambino-Purple = 1.0
Obsoletes:      xine-skin-Bambino-White
Provides:       xine-skin-Bambino-White = 1.0
Obsoletes:      xine-skin-Antares
Provides:       xine-skin-Antares = 1.0
Obsoletes:      xine-skin-Polaris
Provides:       xine-skin-Polaris = 1.0
Obsoletes:      xine-skin-Bluton
Provides:       xine-skin-Bluton = 1.0
Obsoletes:      xine-skin-xinium
Provides:       xine-skin-xinium = 1.0


%description
Skins for xine-ui to change the look of xine-ui. You
can take a look on the skins on the xine homepage.

This file is processor- and distro-independend!

%description -l de
Skins (Oberflächen) für die xine-ui zur Veränderung des
Aussehens der xine-Bedienelemente. Wie die einzelnen Skins aussehen
kann auf der Homepage nachgesehen werden.

Die Datei ist Prozessor- und Distributionsunabhängig!

%prep
%setup -c  -a 0 -a 1 -a 2 -a 3 -a 4 -a 5 -a 6 -a 7 -a 8 -a 9 -a 10 -a 11 -a 12 -a 13 -a 14 -a 15 -a 16 -a 17 -a 18 -a 19 -a 20 -a 21 -a 22 -a 23 -a 24 -a 25 -a 26 -a 27

%install
[ "$RPM_BUILD_ROOT" != "/" ] && %{__rm} -rf $RPM_BUILD_ROOT
%{__mkdir_p} $RPM_BUILD_ROOT%{_prefix}/share/xine/skins/
mv *     $RPM_BUILD_ROOT%{_prefix}/share/xine/skins/

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_prefix}/share/xine/skins

%changelog
* Sat Apr 02 2005 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- added Bluton and xinium skin
* Sat Dec 18 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Now included all skins in one RPM
* Wed Feb 11 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Rebuild of all available skins (without xinetic, it's the
  only one that will be part of xine-ui > 0.9.23, pitt and
  concept, which are not available for xine-ui > 0.9.13)
* Sun Apr 20 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Build with packman build-script
* Sun Feb 09 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- first release for xine-ui >= 0.9.15
